# Generated by Django 4.2.4 on 2023-08-31 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0017_alter_post_options'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='slug',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
